Search found 3621 matches

by Hoser Rob
Tue May 22, 2018 9:43 am
Forum: Software & Applications
Topic: Software Manager doesn't ask for password when installing flatpaks
Replies: 9
Views: 177

Re: Software Manager doesn't ask for password when installing flatpaks

I've already asked this without getting a comprehensible answer, but here I go again: what if the program can't be found in the official Mint repository? What is more advisable: to install the flatpak or to add the external PPA? I don't think there is a one size fits all answer to this question. It...
by Hoser Rob
Tue May 22, 2018 8:28 am
Forum: Chat about Linux
Topic: Distro-hopping: my results and impressions
Replies: 3
Views: 97

Re: Distro-hopping: my results and impressions

... ]PCLinuxOS 2017.11 ... My request for help on the forum returned just *crickets* (no replies.) Apparently security is a very low priority in this distribution ... Most distros have crappy support forums. The only ones that have good ones, and are suitable for beginners, are ubuntu and mint. Not...
by Hoser Rob
Tue May 22, 2018 8:23 am
Forum: Other topics
Topic: How to install Japanese IME (as in Windows)?
Replies: 3
Views: 66

Re: How to install Japanese IME (as in Windows)?

The only things I can find are for ubuntu 16.04, which apples to Mint 18.x. You'd have to find the equivalent things in Mint because the steps are for Unity but they should be similar: https://moritzmolch.com/2287 http://www.localizingjapan.com/blog/2017/08/20/japanese-input-on-ubuntu-16-04-lts-xeni...
by Hoser Rob
Tue May 22, 2018 8:06 am
Forum: Graphics Cards & Monitors
Topic: Assign workspaces on 2 of 3 monitors
Replies: 3
Views: 56

Re: Assign workspaces on 2 of 3 monitors

To be sure to not mess up with my DE, I will try these alternatives with VirtualBox. Thanks That's a VERY good idea, not so sure Cinnamon will play nice with other WMs. BTW I use a dual monitor setup and I just put a workspace switcher on the main panel, which is a lot easier than something like th...
by Hoser Rob
Tue May 22, 2018 7:36 am
Forum: Newbie Questions
Topic: Best Backup Choice for non-tech users.
Replies: 4
Views: 104

Re: Best Backup Choice for non-tech users.

Deja Dup is usually the one recommended for non tech users. Others may want to see this:

https://askubuntu.com/questions/2596/co ... ckup-tools
by Hoser Rob
Tue May 22, 2018 7:14 am
Forum: Newbie Questions
Topic: Can't resize a window, too large for desktop
Replies: 3
Views: 69

Re: Can't resize a window, too large for desktop

This sort of thing happens even with programs you install from the standard repos, so I'm not surprised it's happening with something you installed from a tar.gz file. It's not such a simple thing making this work the way you want with your window manager, and your best advice is probably to just ho...
by Hoser Rob
Tue May 22, 2018 6:54 am
Forum: Newbie Questions
Topic: finding a file - has openjdk8 been installed?
Replies: 9
Views: 90

Re: finding a file

I would open Nemo move to root and then perform a search for that file name. Of course that may not solve your problem, which is? Oh I was considering in stalling YaCy which requires openjdk8. Surely, if YaCy has openjdk8 as a dependency, surely it would install it as part of the package. (I'm lear...
by Hoser Rob
Sun May 20, 2018 12:02 pm
Forum: Newbie Questions
Topic: Installing / uninstalling DaVinci Resolve
Replies: 3
Views: 115

Re: Installing / uninstalling DaVinci Resolve

Actually I've since seen on a video geek forum where a user who's forgotten more than 99% of video geeks know refer to kdenlive as an "unstable POS". So I'm retracting the kdenlive recommendation.
by Hoser Rob
Sun May 20, 2018 10:07 am
Forum: Chat about Linux
Topic: Why Linux Package Maintainers Matter
Replies: 6
Views: 174

Re: Why Linux Package Maintainers Matter

Note that this doesn't actually have anything to do with Mint package maintainers per se. That software comes from upstream, ie. ubuntu sources.
by Hoser Rob
Sun May 20, 2018 9:49 am
Forum: Chat about Linux Mint
Topic: Linux Mint 19, more than 16 steps when increase volume more than 100%??
Replies: 3
Views: 175

Re: Linux Mint 19, more than 16 steps when increase volume more than 100%??

I think the granularity ... ie number of steps ... may depend on your sound card.
by Hoser Rob
Sun May 20, 2018 9:45 am
Forum: Sound, Multimedia, & Codecs
Topic: no X-Vid codec
Replies: 8
Views: 183

Re: no X-Vid codec

To install this using the PPA method, open a console terminal, type in, or copy & paste, each line below one by one: Click "Select All" above command, right click the highlighted command, select Copy (or Ctrl+Insert), click in the console terminal window, and right click paste (or Shift+Insert), re...
by Hoser Rob
Sun May 20, 2018 9:34 am
Forum: Cinnamon
Topic: Cinnamon causes high CPU usage after a while
Replies: 1
Views: 66

Re: Cinnamon causes high CPU usage after a while

If you switch the system monitor to application view you can sort them by CPU usage and find out what's using that much.
by Hoser Rob
Sun May 20, 2018 9:27 am
Forum: Graphics Cards & Monitors
Topic: Use of xrandr -r breaking display
Replies: 8
Views: 77

Re: Use of xrandr -r breaking display

Probably need more info. You should always post an inxi report ... copy/paste this to the teminal and copy/paste the text output here:

Code: Select all

inxi -Fxz
by Hoser Rob
Sun May 20, 2018 9:20 am
Forum: Hardware Support
Topic: running of software rendering mode cinnamon is currently running without video hardware acceleration
Replies: 10
Views: 118

Re: running of software rendering mode cinnamon is currently running without video hardware acceleration

It's not that hard to revert to a previous kernel. Actually, you should not update the kernel without knowing how to do this at CLI level unless something like this happens. It's not that unusual. If you do a restart and hold down the Shift key (I read somewhere that it should be the left one and wh...
by Hoser Rob
Sun May 20, 2018 8:48 am
Forum: Software & Applications
Topic: Screen tearing
Replies: 13
Views: 225

Re: Screen tearing

skunkarific wrote:
Sun May 20, 2018 6:11 am
I would say the issue is the APU, in this case. It is VERY weak, and Linux, unlike Windows, uses a lot of CPU to play video. ...
That's not true if you have decent hardware support, speak for yourself.

+1 on installing the closed driver (fglrx) from Driver Manager if you're on 17.2,
by Hoser Rob
Sun May 20, 2018 8:39 am
Forum: Newbie Questions
Topic: Software install from souce requires GTK but i have already installed.
Replies: 3
Views: 60

Re: Software install from souce requires GTK but i have already installed.

I don't see a way to make this work without removing a lot of libraries that the rest of the system needs. If there's one thing newbies need to know anout Linux, it's that backwards (and forwards) compatibility do not work here, and there's no "run safely aside" function either. Another thing is tha...
by Hoser Rob
Sun May 20, 2018 8:35 am
Forum: Newbie Questions
Topic: virus??? [SOLVED]
Replies: 14
Views: 252

Re: virus???

It's always surprising to me how many people think that not getting viruses means you won't be hacked, and how many think they're quite knowledgeable.
by Hoser Rob
Sat May 19, 2018 12:13 pm
Forum: Sound, Multimedia, & Codecs
Topic: .mkv videos
Replies: 5
Views: 87

Re: .mkv videos

So you mean mplayer or smplayer? Anyway, SMplayer is just a front end for mplayer or mpv, which is a fork of mplayer. And both include all those codecs,, as does VLC, out of the box. Here's a list of formats supported by mplayer out of the box: http://www.mplayerhq.hu/DOCS/codecs-status.html ANyway,...
by Hoser Rob
Sat May 19, 2018 11:59 am
Forum: Other topics
Topic: glmark2 and expected scores
Replies: 4
Views: 1269

Re: glmark2 and expected scores

... I had to install the amd ati driver whilst using kernel 4.4 then upgraded to 4.8 so my onboard wireless will work. The gpu appears to still be working though. If that card is new enough to need amdgpu it's quite unlikely that updating the kernel from 4.4 to 4.8 would affect performance. If the ...
by Hoser Rob
Sat May 19, 2018 11:55 am
Forum: Other topics
Topic: Newer version of Qt5 needed than provided in Mint package
Replies: 4
Views: 77

Re: Newer version of Qt5 needed than provided in Mint package

This is Linux, not Windows. In addition to the difficulty of installing software by compiling and building, you're fairly likely to break existing Qt apps if you install a newer version. Backwards and forwards compatibility are not a Linux strong point.

Go to advanced search